.banner_title h1{text-align: center;font-size:72px; font-family: 'Sacramento-Regular';color:#da8982;margin: 0px 0px 10px;}

.banner_title h2{font-size:45px;text-align: center;color: #ffffff;font-family: 'Poppins-SemiBold';margin-bottom: 20px;text-transform:uppercase;}

.entry-header{display:none;}
.search .entry-header{display: block;}
.content-area .woocommerce-tabs ul.tabs li{display: inline-block;}

.contact_page{width: 100%;float:left;display: block;}

.contact_page h4{color:#da8982;font-size: 72px;margin-bottom:50px !important;}

.contact_page p,.contact_page p a{color: #2a363f;font-size: 24px;font-family: 'Poppins-SemiBold';}

.contactpage .content-area{margin-right: 0px !important;width: 100% !important;}

.contact_left,.contact_center,.contact_right{background: #f4f4f4;text-align: center;padding:80px 0px;}

.contact_left:hover,.contact_center:hover,.contact_right:hover{background: #ffffff;}

.contact_page .icon{width: 125px;height:125px;display: block;margin: auto;margin-bottom: 40px;}

.contact_left .icon{background: url(../images/contact_call.png) no-repeat center;}

.contact_center .icon{background: url(../images/contactLocation.png) no-repeat center;}

.contact_right .icon{background: url(../images/contact_mail.png) no-repeat center;}

.contact_left:hover .icon{background: url(../images/contact_callActive.png) no-repeat center;}

.contact_center:hover .icon{background: url(../images/contactLocation_Active.png) no-repeat center;}

.contact_right:hover .icon{background: url(../images/contact_mail_Active.png) no-repeat center;}

.map_form{width: 100%;float: left;margin-top:65px;margin-bottom: 15px;}

.contactmap{width: 50%;float: left;}

.contact_form{width: 50%;float: right;}

.contact_form{background: #2a363f;padding: 40px 50px;}

.contact_form h3{color: #fff;font-size:36px; margin-bottom: 20px;text-transform: uppercase;}

.contact_form p{color: #fff;font-size:24px;font-family: 'Poppins-Regular';margin-bottom: 50px;}

.contact_form .label{font-size:18px;font-family: 'Poppins-SemiBold';color:#fff;padding:10px 0px;text-transform: uppercase;}

.contact_form.input-text,.contact_form input[type=email],.contact_form input[type=password],.contact_form input[type=search],.contact_form input[type=text],.contact_form textarea{color:#da8982; font-family: 'Poppins-Regular'; font-weight: normal; font-size:20px;width: 100%;margin: 10px 0px;border-radius:4px;}

.contact_form .input_field ::-webkit-input-placeholder {color:#da8982; font-family: 'Poppins-Regular'; font-weight: normal; font-size:20px;}

.contact_form .input_field :-moz-placeholder {color:#da8982; font-family: 'Poppins-Regular';font-weight: normal;font-size:20px;}

.contact_form .input_field  ::-moz-placeholder {color:#da8982; font-family: 'Poppins-Regular';font-weight: normal;font-size:20px;}

.contact_form .input_field :-ms-input-placeholder {color:#da8982; font-family: 'Poppins-Regular';font-weight: normal;font-size:20px;}

.contact_form textarea{height: 180px;}

.send_button input[type="submit"]{font-size: 24px;color: #fff;font-family: 'Poppins-SemiBold';padding:15px 50px;background: #da8982;text-transform: uppercase;float: right;margin:45px 0px;border-radius: 4px;}

.contact_form div.wpcf7-response-output{ margin: 7em 0.5em 1em;}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{color:#fff;}
div.wpcf7-mail-sent-ok{ color: #fff  !important;}

.more-link{display:none;}



p{font-size: 18px;font-family: 'Poppins-Medium';color:#2a363f;}

/*--------------------category-----------*/

.category .site-main,.tag .site-main,.blog .site-main,.single-post .site-main,.search .site-main{padding-left: 0px;}

.category .page-header,.tag .page-header,.search .page-header{display: none;}

.category .hentry.type-post .entry-content,.tag .hentry.type-post .entry-content,.search .hentry.type-post .entry-content{width: 100%;}

.category .hentry .wp-post-image,.tag .hentry .wp-post-image,.search .hentry .wp-post-image{ margin-right: 20px;float: left;max-width:400px;min-width: 400px; max-height:600px;}

.category .entry-date,.tag .entry-date,.search .entry-date {color: #da8982;font-size: 19px;font-family: 'Poppins-Medium';margin-bottom: 20px;text-decoration: none;text-transform: uppercase;}

.category .entry-date,.tag .entry-date a,.search .entry-date a{text-decoration:none;}

.category .entry-header .entry-title,.tag .entry-header .entry-title,.search .entry-header .entry-title{color: #2a363f;font-family: 'Poppins-SemiBold';font-size: 30px;margin-bottom:15px;line-height: 45px;}

.category .entry-header .entry-title a,.tag .entry-header .entry-title a,.search .entry-header .entry-title a{color: #2a363f;}

.category .hentry .entry-header,.tag .hentry .entry-header,.search .hentry .entry-header{border-bottom: 0px !important;margin-bottom: 10px;}

.category article.type-post,.tag article.type-post,.search article.type-post{margin-bottom: 55px;padding-bottom: 45px;border-bottom: 1px solid #f0f0f0;display: block;overflow: hidden;}

.category #secondary,.tag #secondary,.search #secondary{padding-left: 30px;}

#secondary .widget_wp_categories_widget{overflow: hidden;}

a{text-decoration: none !important;}

/*-----------------------blog----------*/
.comment-respond{padding: 15px !important;}
.comment-respond #commentform textarea {width:97% !important;height: 190px;}
.blog .entry-content .wp-post-image{float: left; margin-right: 25px;max-width:400px;min-width: 400px; max-height:600px;}

.blog .hentry.type-post .entry-content{float: left;width: 100%;}

.blog.right-sidebar .content-area{margin-right: 0px;}

.blog .hentry .entry-header{margin: 0px;overflow: hidden;display: block;border-bottom:0px;}

.blog .entry-date{color:#da8982;font-size: 19px;font-family: 'Poppins-Medium';margin-bottom: 20px;text-decoration: none;text-transform: uppercase;}

.blog .entry-header .entry-title{color:#2a363f;font-family: 'Poppins-SemiBold';font-size: 30px;margin-bottom: 25px;line-height: 45px;}

.blog .entry-header .entry-title a{color:#2a363f;}

.blog .hentry .entry-header .posted-on a{text-decoration:none;}

.blog .entry-content p{color:#2a363f;font-size: 18px;font-family: 'Poppins-Regular';}

.pagination .page-numbers li .page-numbers.current{ background: #2a373f!important;color: #fff!important;border-radius: 50%;}

.pagination .page-numbers li .page-numbers{border-radius: 50%;}

.pagination .page-numbers .next.page-numbers{border-radius:0px;background:none;color:#000 !important;}

.pagination .page-numbers .prev.page-numbers{border-radius:0px;background:none;color:#000 !important;}

.pagination .page-numbers .next.page-numbers:hover,.pagination .page-numbers li a.page-numbers:hover{background: none;}

.pagination{border:0px!important;}

.site-main nav.navigation{padding: 0.617924em 0 !important;}



.social_share{float: left;margin-left: 0px;}

.social_share li{display: inline-block;list-style: none;}

.social_share li a{width: 40px;height: 40px;display:block;transition: 0.7s;}
.social_share li a:hover{transform: rotate(360deg);}

.social_share li.facebook a{background: url(../images/sharfb.png) no-repeat center;}
.social_share li.facebook a:hover{background: url(../images/f.png) no-repeat center;}
.social_share li.twitter a{background: url(../images/shartwitter.png) no-repeat center;}
.social_share li.twitter a:hover{background: url(../images/twitterhover.png) no-repeat center;}
.social_share li.googleplus a{background: url(../images/shargoogle.png) no-repeat center;}
.social_share li.googleplus a:hover{background: url(../images/gphover.png) no-repeat center;}

li.share span{margin-top: -8px;color:#da8982;font-size:14px;font-family: 'Poppins-SemiBold';text-transform: uppercase;}

li.share{float: left;margin: 5px 30px 0px 0px;}

.blog article.type-post{margin-top:55px;padding-bottom:45px;border-bottom:1px solid #f0f0f0;display: block;overflow: hidden;}

#secondary .search-field{ padding: 14px 20px;border: 1px solid #d8d8d8;border-radius: 5px;background:#fff;color: #43454b;font-family: 'Poppins-Regular';font-size:15px;}

.blog article.type-post:first-child{margin-top: 0px;}

#secondary .widget_search form::before, .widget_product_search form::before{right: 10px;left: auto;padding-right: 10px;line-height: 1.7;color: #49535c;}

.blog #secondary,.single-post #secondary{padding-left: 30px;}

#secondary .widget_neliofp_widget article .featured-image{width: 140px;margin-right: 15px;}

#secondary .search-form label{display: block;}

#secondary .search-form::-moz-placeholder{color:#cccccc;font-size: 19px;font-family: 'Poppins-Regular';}

#secondary .widget_neliofp_widget article .featured-image a,#secondary  .widget_neliofp_widget article .featured-image a img{width: 140px;height: 100px;border-radius: 4px;}

#secondary .entry-title p{color:#da8982;font-size: 16px;font-family: 'Poppins-Regular';margin-bottom: 5px;} 

#secondary .entry-title a{color:#2a363f;font-family: 'Poppins-SemiBold';font-size: 19px;text-decoration: none;}

#secondary article.type-post{margin-top: 0px;padding-bottom: 25px;border-bottom:0px;}

.widget_neliofp_widget .gamma.widget-title,#secondary .gamma.widget-title{color:#2a363f;font-family: 'Poppins-SemiBold';font-size:24px;padding-bottom:10px;margin-bottom: 25px;background: url(../images/sidebarline.png) no-repeat bottom left;display: block;text-transform: uppercase;}

.widget.widget_search{margin-bottom:50px;}

.widget.widget_neliofp_widget{margin-bottom:50px;margin-top:70px;}

.ve-cat-widget-listing li a{color:#2a363f !important;font-size:16px;font-family: 'Poppins-Regular';text-decoration: none !important;}

.ve-cat-widget-listing li a:hover{color:#da8982;}

#secondary .ve-cat-widget-div ul.ve-cat-widget-listing li span.post-count{width:40px;height:40px;border-radius: 50%;box-shadow: inset 0px 0px 0px rgba(0, 122, 204,.2);color:#da8982;margin-top: 10px;}

#secondary .ve-cat-widget-div ul.ve-cat-widget-listing li.active-cat span.post-count{background: #da8982;color:#fff;}

#secondary .widget-area .widget a:not(.button){text-decoration:none;}

#secondary .ve-cat-widget-div ul.ve-cat-widget-listing li{border-bottom:0px !important;margin:25px 0px;}

#secondary .ve-cat-widget-div ul.ve-cat-widget-listing li a:after{content: " ";width: 125%;display: block;overflow: hidden; height: 2px;margin-left: 30px;background: #eeeff0;vertical-align: middle;margin-top: -10px;margin-left: 140px;}
#secondary .ve-cat-widget-div ul.ve-cat-widget-listing li:last-child a:after{content: " ";width: 35%;display: block;overflow: hidden;height: 2px;background: #eeeff0;vertical-align: middle;margin-top: -10px;margin-left: 233px;}
#secondary .tagcloud a{color: #2a363f;font-size: 18px !important;font-family: 'Poppins-Regular';background: #f8f8f8; padding:0px 17px;text-decoration: none;line-height: 52px;margin: 5px 4px;display: inline-block;border-radius:4px;}

#secondary .tagcloud a:hover{background:#da8982;color: #fff;}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li{margin-right: 3.2857142857% !important;}


/*----------------single post------------*/



.single-post .hentry .wp-post-image{max-width: 100%;margin-left:0px;max-height: 700px;}

.single-post .hentry.type-post .entry-content{width: 100%;float: left;}

.single-post .posted-on{position: absolute;top: 0px;left: 20px;}

.single-post .hentry .entry-header{width: 100%;float: left;border-bottom: 0px;margin-bottom: 0px;}

.single-post .entry-title{color:#da8982;    font-family: 'Sacramento-Regular';font-size: 51px;margin: 10px 0px;}

.single-post .social_share{float: right;right: 20px;}

#comments{padding-top: 0px !important;}

#comments .comments-title{color:#da8982;font-family: 'Poppins-SemiBold';font-size:24px;padding-bottom:20px;margin-bottom: 25px;background: url(../images/sidebarline.png) no-repeat bottom left;display: block;text-transform: uppercase;border-bottom:0px!important}

#comments .comments-title span{color:#2a363f;}

.date_single{position: absolute;color:#7a6467;font-family: 'Poppins-SemiBold';font-size:98px;width: 145px;height: 135px;background:#485150;text-align:center;padding-top: 10px;}

.date_single span{font-family: 'Sacramento-Regular';color:#ffffff;font-size:40px;position: relative;width: 100%;top:20px;}

.single-post #comments .comment-list .comment-meta .avatar{ max-width:104px;border-radius: 4px;}
#comments .comment-list .comment-content .comment-text p{font-size:16px;}
.single-post .comment-list .comment-meta{margin-right: 1.882353%;}

.single-post .comment-list .comment-meta,.single-post .comment-list ol.children .comment-meta{width:10%;}

.single-post .comment-list #respond,.single-post .comment-list .comment-content,.single-post.comment-list ol.children #respond,.single-post .comment-list ol.children .comment-content{width:87%;}

.single-post .comment-content .fn{color:#2a363f;font-family: 'Poppins-SemiBold';font-size:18px;font-style: normal;}
.single-post .comment-list ol.children .comment-meta{margin-right: 1.882353%;}
.single-post .comment-content .fn a{color:#2a363f;}

.single-post #comments .comment-list .comment-content .comment-text{font-family: 'Poppins-Regular';font-size:18px;color:#2a363f;background: none;padding:10px 0px 5px 0px;}

.single-post #comments .comment-list .reply{margin-bottom:0px;}

.single-post #comments .comment-list .reply a:last-child{float:left;color: #da8982;font-family: 'Poppins-Regular';font-size:18px;padding-left:25px;background: url(../images/sharicin.png) no-repeat center left;}

.single-post .comment-list .comment{border-top: 1px solid #eff0f1;padding-top: 25px;margin-top:10px;}

.single-post #comments .comment-list .comment-content{padding: 0px;margin: 0px;}

.single-post ol.comment-list li:first-child{border: 0px;padding-top: 0px}

.single-post .comment-list .children .comment{border-top: 1px solid #eff0f1;padding-top: 25px;margin-top:10px;padding-bottom: 20px;}

.single-post .site-main nav.navigation{padding: 1.617924em 0;}

/*-------------comment-form------------*/

.comment-respond #reply-title{color: #da8982;font-family: 'Poppins-SemiBold';font-size:30px; padding-bottom: 20px; margin-bottom: 25px;background: url(../images/sidebarline.png) no-repeat bottom left; display: block;text-transform: uppercase;border-bottom: 0px!important;}

.single-post #respond{padding:50px 0px;background: none;border-top: 1px solid #eff0f1;}

.single-post .comment-notes{display:none;}

.single-post .comment-form label{color:#2a363f;font-family: 'Poppins-SemiBold';font-size:18px;margin-bottom: 10px;}

.comment-form-cookies-consent{display:none;}

.single-post .comment-form input,.single-post .comment-form textArea{color:#313131;font-size:18px;font-family: 'Poppins-Regular';border:1px solid #d5d5d5;background-color: #fff;}

.single-post .comment-form input:focus,.single-post .comment-form textArea:focus{background-color: #fff;border: 1px solid #8e9499;}

.comment-form input ::-webkit-input-placeholder,.comment-form textArea ::-webkit-input-placeholder {color:#cccccc; font-size:18px;font-family: 'Poppins-Regular'; font-weight: normal; }

.comment-form input :-moz-placeholder ,.comment-form textArea :-moz-placeholder {color:#cccccc; font-size:18px;font-family: 'Poppins-Regular'; font-weight: normal;}

.comment-form input  ::-moz-placeholder,.comment-form textArea ::-moz-placeholder {color:#cccccc; font-size:18px;font-family: 'Poppins-Regular'; font-weight: normal;}

.comment-form input :-ms-input-placeholder,.comment-form textArea :-ms-input-placeholder{color:#cccccc; font-size:18px;font-family: 'Poppins-Regular'; font-weight: normal;}

.single-post .comment-form-author input{background: url(../images/name_comment.png) no-repeat right;background-position:95% 50%;}

.single-post .comment-form-email input{background: url(../images/mail_comment.png) no-repeat right;background-position:95% 50%;}

.single-post .comment-form-url input{background: url(../images/web_comment.png) no-repeat right;background-position:95% 50%;}

.single-post #respond .comment-form-author input,.single-post #respond .comment-form-email input,.single-post #respond .comment-form-url input{width: 100%; padding:12px 18px;border-radius: 8px;}

.single-post .comment-form textArea{border-radius:8px;}

.single-post #respond .form-submit input{float:right;border-radius:6px;background:#da8982;color: #fff;font-family: 'Poppins-SemiBold';font-size:18px;border:0px;text-transform:uppercase;padding: 10px 55px;}

.single-post #respond .comment-form-author,.single-post  #respond .comment-form-email,.single-post  #respond .comment-form-url{width: 30.4117647059%;float: left;margin-right: 2.8823529412%;}

.single-post #respond .form-submit{width: 97%;}

.single-post textarea{width:97%;}

#secondary article.type-post{margin-bottom: 0px;}
/*-------------filter---------*/
.berocket_filter_slider.ui-widget-content .ui-slider-range, .berocket_filter_price_slider.ui-widget-content .ui-slider-range{background: none repeat scroll 0 0 #dc6d6d !important;}
.slide .ui-widget-content{background: #eeeff0 !important;}
.slide.default .berocket_filter_slider .ui-state-default, .slide.default .berocket_filter_price_slider .ui-state-default, .slide.default .berocket_filter_slider.ui-widget-content .ui-state-default, .slide.default .berocket_filter_price_slider.ui-widget-content .ui-state-default, .slide.default .berocket_filter_slider .ui-widget-header .ui-state-default, .slide.default .berocket_filter_price_slider .ui-widget-header .ui-state-default, .berocket_filter_slider.ui-widget-content .ui-slider-handle, .berocket_filter_price_slider.ui-widget-content .ui-slider-handle{
    width: 2em !important;height: 2em !important;top: -12px !important;-webkit-box-shadow: 0px 6px 15px 0px rgba(0,0,0,0.44);box-shadow: 0px 6px 15px 0px rgba(0,0,0,0.44);border: 0px!important}
.slide .ui-state-default, .slide .ui-widget-content .ui-state-default, .slide .ui-widget-header .ui-state-default{background: #ffffff !important;}
.slide .ui-widget-content{border:0px solid #aaaaaa !important;}
.berocket_filter_slider.ui-widget-content, .berocket_filter_price_slider.ui-widget-content{height:6px!important;}
#secondary .berocket_aapf_widget li.slider span.left,#secondary .berocket_aapf_widget li.slider span.right{color:#696969;font-family: 'Poppins-Regular';font-size: 19px;}
#secondary .berocket_aapf_widget li.slider span.left input,#secondary  .berocket_aapf_widget li.slider span.right input{width: 50%;}
.berocket_aapf_widget li.slider span.left input, .berocket_aapf_widget li.slider span.right input{color:#696969;font-family: 'Poppins-Medium';font-size: 19px !important;font-style: normal !important;}
.slider.price input[type=text]{background:#f8f8f8!important;padding: 12px 10px!important;border-radius: 6px;border-bottom-right-radius: 0px;border-top-right-radius: 0px;}
.berocket_aapf_widget li.slider div.slide{padding-top: 50px;}
#secondary .berocket_aapf_widget li.slider span.left:before{content: "Form";position: absolute;width: 50px;height: 10px;margin-top: 12px;}
#secondary .berocket_aapf_widget li.slider span.left:after,#secondary .berocket_aapf_widget li.slider span.right:after{content: "$";position: absolute;width:10px;height: 10px;background: #f8f8f8!important;    padding: 15px 27px 29px 18px!important;border: 1px solid #E8E8E8;border-bottom-right-radius:6px;border-top-right-radius:6px;}
#secondary .berocket_aapf_widget li.slider span.left input{margin-left:55px;}
#secondary .berocket_aapf_widget li.slider span.right{text-align: center;}
#secondary .berocket_aapf_widget li.slider span.right:before{content: "-";position: absolute;width: 50px;height:20px; margin-top: 15px;margin-left: -44px;font-size: 33px;}
#secondary .berocket_aapf_widget{margin-right:0%;}
#secondary .slider.price .slide { max-width: 350px;}
.static-banner{background-size: cover;}
.archive.category .entry-header{display: block;}

/*----------------print screen---*/
.easyrecipe{padding:20px;border:1px dotted;margin-bottom: 15px;}
.easyrecipe table{text-align: center;margin-top:20px;}
.easyrecipe table th{background: none;border: 1px dotted;border-bottom: 0px;text-align: center;}
.easyrecipe table tbody tr:nth-child(2n) td,.easyrecipe fieldset,.easyrecipe fieldset legend{background: none;}
.easyrecipe table tbody td{background: none;border: 1px dotted;text-align: center;}
.easyrecipe h2{font-size: 24px;}
.easyrecipe h3{font-size: 20px;margin: 10px 0px;}
.easyrecipe ul,.easyrecipe ol,#primary ul{margin-left:20px;}
.easyrecipe ul li,.easyrecipe ol li{font-size: 15px;font-family: 'Poppins-Medium';color: #2a363f;}
#primary ul li{font-size: 15px;font-family: 'Poppins-Medium';color: #2a363f;}
.site-content h3{font-size: 20px;margin: 10px 0px;}
.site-content .aligncenter{margin: 10px auto;}
.easyrecipe .alignright{margin-bottom: 10px;}
/*--------------------about----*/
.entry-content .essentials_oils{ background-color: #edf7f5;padding-top: 10px;margin-bottom: 25px;}
.essentials_oilsimg{margin-bottom: 15px;}
.entry-content .essentials_oils strong{color:#f5d1cc;}
.iframediv.first{float: right;margin-left:20px;margin-right: 0px;}
.iframediv{float:left;margin-right:20px;margin-bottom: 10px;}
.iframeinnerdiv{padding: 30px 0px 20px;margin-bottom: 35px;} 
hr {background-color: #f5d1cc !important;}
.essentialoliepage h3{font-size: 24px}
.alignleft.oilspage{margin-top: 30px;margin-bottom: 15px;}
.essentialoliepage ul{margin-bottom: 15px !important;}
.order .innertext {padding: 15px;margin-bottom: 15px;}
.order .innertext.first{background-color: #93ccea;}
.order .innertext.center{background-color:#ffb6c1;}
.order .innertext.last{background-color: #93ccea;}
.join_now{background: url(../images/joinnow.jpg) no-repeat right;padding: 115px 0px;margin-bottom: 45px;background-position:95% 50%;}
.join_now a{background: #da8982; max-width:230px;color: #ffffff; font-size:20px; font-family: 'Poppins-SemiBold'; display: block; text-align: center;border-radius: 5px;margin: auto;text-transform: uppercase;padding:20px 0 15px;line-height: 25px;}
.join_now a:hover{background: #d4d7d9;}


/*---------------form-----------*/
.essentialoliepage .label,.essentialoliepage .wpcf7-list-item-label,.essentialoliepage input[type=text] {font-size:14px;font-family: 'Poppins-Medium';color: #2a363f;padding: 5px 5px 5px 0px;font-weight: normal;}
.essentialoliepage .label{white-space: inherit;}
.essentialoliepage .label span{font-size:11px;}
.essentialoliepage input[type=text],.essentialoliepage .Business-Partners input[type=email],.essentialoliepage .requestform input[type=email]{border:1px solid #2a363f;}
.essentialoliepage .Business-Partners input[type="submit"],.essentialoliepage .requestform input[type="submit"]{margin: 5px 0px;clear: both;float: left;margin-bottom: 20px;}
.essentialoliepage .Business-Partners input[type=email],.essentialoliepage .requestform input[type=email]{max-width:359px;width: 100%;}
.essentialoliepage .input_field{margin: 10px 0px;}
.recaptcha_row{margin: 10px 0px;}
.essentialoliepage .send_button{width: 100%;float: left;overflow: hidden;}
.essentialoliepage select{max-width:359px;padding: 6px 0px;border:1px solid #2a363f;}
.essentialoliepage input[type=checkbox]{}
.essentialoliepage span.wpcf7-list-item{float: none;margin-left: 0px;display: block;margin-bottom: 10px;}
.essentialoliepage input[type=checkbox],.essentialoliepage  input[type=radio]{margin: 4px 7px 0px 0px;background:#fff;color:#fff;}
.essentialoliepage .label strong{color:#da8982;}
.essentialoliepage div.wpcf7-mail-sent-ok,.essentialoliepage  div.wpcf7-validation-errors,.essentialoliepage div.wpcf7-acceptance-missing{float: left;width: 100%;color: #68363f !important;}
  .Business-Partners,.requestform{width: 100%;overflow: hidden;padding: 20px;border: 1px solid #da8982;max-width:700px;margin-top:20px;margin-bottom: 20px;} 
 .recaptcha_row .wpcf7-form-control-wrap{width: 100%;overflow: hidden;}

@media (max-width:1597px){
    #secondary .berocket_aapf_widget li.slider span.left,#secondary .berocket_aapf_widget li.slider span.right{max-width: 45%;} 
    #secondary .berocket_aapf_widget li.slider span.left:after, #secondary .berocket_aapf_widget li.slider span.right:after{padding: 12px 20px 28px 12px!important;}
    #secondary .berocket_aapf_widget li.slider span.right:before{margin-left: -47px;}
}

@media (max-width:1440px){

    .contact_page h4{ font-size: 50px;}

    .contact_page p, .contact_page p a{font-size: 20px;} 

    .blog .entry-header .entry-title,.category .entry-header .entry-title, .tag .entry-header .entry-title,.search .entry-header .entry-title{font-size:25px;}

    #comments .comments-title,.comment-respond #reply-title{font-size: 20px;}

    .widget_neliofp_widget .gamma.widget-title, #secondary .gamma.widget-title{font-size: 20px;}

    #secondary .entry-title a{font-size: 15px;}

    #secondary .ve-cat-widget-div ul.ve-cat-widget-listing li a:after{width: 82%;}

    .banner_title h2{font-size: 35px;}

    .banner_title h1{font-size: 55px;}
    #secondary .berocket_aapf_widget li.slider span.left, #secondary .berocket_aapf_widget li.slider span.right{font-size: 15px;}
    .berocket_aapf_widget li.slider span.left input, .berocket_aapf_widget li.slider span.right input{font-size: 15px !important;}


}

@media (max-width:1380px){

    #secondary .ve-cat-widget-div ul.ve-cat-widget-listing li a:after{width: 60%;}  
    #secondary .berocket_aapf_widget li.slider span.left, #secondary .berocket_aapf_widget li.slider span.right{font-size: 13px;}
    #secondary .berocket_aapf_widget li.slider span.left input{margin-left: 40px;}
}



@media (max-width:1200px){

    .contact_page p, .contact_page p a {font-size: 17px;padding: 10px;margin-bottom: 0px;} 

    .contact_page h4{margin-bottom: 20px !important;}

    .contact_form h3{font-size: 30px;}

    .blog .entry-header .entry-title,.category .entry-header .entry-title,.tag .entry-header .entry-title,.search .entry-header .entry-title{font-size: 20px;margin-bottom: 10px;line-height: 30px;}

    .widget_neliofp_widget article .featured-image{float:none;}

    #secondary article.type-post{padding-bottom: 0px;}

    .ve-cat-widget-listing li a{font-size: 16px;}

    #secondary .ve-cat-widget-div ul.ve-cat-widget-listing li a:after{margin-left: 120px;width: 55%;}

    .ve-cat-widget-listing li a{font-size: 16px;}

    #secondary .tagcloud a{font-size: 15px !important;}

    .category .entry-date, .tag .entry-date{font-size:16px;}

    .banner_title h2 {font-size: 24px;}

    .woocommerce-cart-form .quantity-nav{width: 20px;} 

    .woocommerce-cart-form table.cart td.product-quantity .qty{width: 40px;}

    .woocommerce-cart-form table td.product-quantity{padding: 1.618em 10px!important;}
    #secondary .berocket_aapf_widget li.slider span.right:before {margin-left: -36px;}
    .slider.price input[type=text]{padding: 12px 3px!important;}


}

@media (max-width:991px){

    .contact_left, .contact_center, .contact_right{padding: 30px 0px;width: 100%;max-width: 450px;margin: auto;margin-bottom: 30px;}

    .contactmap{width:100%;float: left;}

    .contact_form{width:100%;float:left;margin-bottom: 30px;}

    .map_form{margin-top: 20px;}

    .contact_form p{margin-bottom: 30px;padding-left: 0px;}

    .contact_form .input_field ::-webkit-input-placeholder { font-size:16px;}

    .contact_form.input-text, .contact_form input[type=email], .contact_form input[type=password], .contact_form input[type=search], .contact_form input[type=text], .contact_form textarea{font-size: 16px;padding: 14px 14px;}

    .send_button input[type="submit"]{font-size: 18px;}

    .blog .entry-header .entry-title,.search .entry-header .entry-title{ margin-bottom: 25px;line-height: 35px;}

    .single-post .comment-form label{font-size: 16px;}

    .single-post .comment-form input, .single-post .comment-form textArea{font-size: 14px;}

    .nav-links .pagination .page-numbers li{margin-right: 10px;}
    #secondary .slider.price .slide{max-width: 260px;}
    #secondary .berocket_aapf_widget li.slider span.right:before {margin-left: -45px;}



}



@media (max-width:767px){

    .single-post #respond .comment-form-author, .single-post #respond .comment-form-email, .single-post #respond .comment-form-url{width:100%;float: none;margin:10px 0px;}

    .single-post textarea{width: 100%;}

    .blog .entry-content .wp-post-image,.category .entry-content .wp-post-image,.tag .entry-content .wp-post-image,.search .entry-content .wp-post-image{float:none;margin: auto;}

    .blog .hentry .entry-header,.category .hentry .entry-header,.tag .hentry .entry-header,.search .hentry .entry-header{margin-top: 40px;}  

    .blog .hentry.type-post .entry-content,.category .hentry.type-post .entry-content,.tag .hentry.type-post .entry-content,.search .hentry.type-post .entry-content {text-align: center;}

    .social_share{width: 220px;margin: auto;float: none;float: none;}

    .date_single{font-size:45px;width:80px;height:80px;}

    .date_single span{font-size: 25px;}

    .single-post .entry-title{font-size: 40px;}

    #comments .comments-title, .comment-respond #reply-title {font-size: 16px;line-height: 30px;}

    .single-post .comment-list #respond, .single-post .comment-list .comment-content{width: 100%;}

    .single-post #secondary,.blog #secondary,.category #secondary, .tag #secondary,.search #secondary{margin-top: 30px;padding-left:15px;}

    p{font-size: 15px;}

    .banner_title h2 {font-size: 20px;}

    .woocommerce-cart-form table .quantity{float: right;}

    .woocommerce-cart-form table.cart .product-thumbnail img{max-width: 250px;}

    .woocommerce-cart-form table tr{padding: 15px;display: block;}

    .woocommerce-cart-form{font-size: 15px;}
    .iframediv.first,.iframediv{float: none;}
    .iframediv.first{margin-left: 0px;}
    .join_now{ padding:80px 0px;}
   
}



@media (max-width:600px){

    .contact_form h3{font-size: 25px;} 

    .contact_form{padding: 40px 20px;}

    .blog .entry-header .entry-title{font-size:20px;}

    .blog .entry-content p,.blog .entry-date{font-size: 16px;}

    .banner_title h1 {font-size: 40px;}

    .banner_title h2 {font-size: 15px;}

    .entry-content .alignleft,.entry-content .alignright{float: none;margin: auto;text-align: center;margin-bottom: 15px;display:block;}
    #secondary .slider.price .slide {max-width: 250px;}
    .alignleft{float: none;}
    .essentialoliepage .label{width: 100%;}
}
@media (max-width:400px){
   .essentialoliepage input[type=text], .essentialoliepage input[type=email],.essentialoliepage select{width: 100%;} 
   .wpcf7-recaptcha iframe { margin-left: -60px; transform: scale(0.60) !important;}
   .requestform.rc-anchor.rc-anchor-normal.rc-anchor-light{transform: scale(0.62) !important;}
   .site-content .alignright{float: none;margin: 15px 0px;}
}


.woocommerce-cart-form{font-family: 'Poppins-Regular';font-size: 18px;}

.woocommerce-cart-form td a{color: #2a363f}

.woocommerce-cart-form .quantity-nav{border: 1px solid;}

.woocommerce-cart-form table.cart td.product-quantity .qty{border: 1px solid;border-left:0px;border-right: 0px;}

.woocommerce-cart-form p{font-size: 14px;}

a.remove::before{font-size: 25px!important;}

.woocommerce-cart-form table.cart .product-thumbnail img{max-width: 120px;}

.woocommerce-cart-form table.cart td.product-remove{border-color: transparent;}

.shop_table{font-family: 'Poppins-Regular';}

.cart_totals .shop_table tr:nth-child(odd) td{background: #f8f8f8;}

.checkout.woocommerce-checkout{padding: 20px;background: #efefef;border-radius: 8px;}

.input-text, input[type=email], input[type=password], input[type=text], input[type=url], textarea,.input-text:focus, input[type=email]:focus, input[type=password]:focus, input[type=text]:focus, input[type=url]:focus, textarea:focus{background: #fff!important;padding: 8px 15px!important;}

.select2-container--default .select2-selection--single .select2-selection__arrow{top: 10px;}

.select2-container .select2-selection--single{height: 45px;}

.select2-container--default .select2-selection--single .select2-selection__rendered{line-height: 45px;}

.woocommerce-billing-fields h3,.woocommerce-additional-fields h3{margin-bottom: 10px;}
.woocommerce-order-details{overflow:scroll;}
.woocommerce-product-gallery__trigger{display: none!important;}


